つよくなるブログ

その場にとどまるためには、全力で走り続けなければならない

vagrant up のエラー解決策

環境

  • VirtualBox 5.2.0
  • Vagrant 1.8.2

結論

virtualboxのバージョンが新しすぎて、vagrantが対応していなかった(追記)

qiita.com

解決策

vagrant のバージョンを 2.0.2 にあげて, 再度 vagrant init & up

www.vagrantup.com

$ vagrant -v
Vagrant 2.0.2
$ vagrant plugin repair
$ vagrant plugin expunge --reinstall
$ rm Vagranfile
$ vagrant init
$ vagrant up